id: disneyplus-phish

info:
  name: disneyplus phishing Detection
  author: rxerium
  severity: info
  description: |
    A disneyplus phishing website was detected
  reference:
    - https://disneyplus.com
  metadata:
    max-request: 1
  tags: phishing,disneyplus,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Disney+ | Stream new Originals, blockbusters and series'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"disneyplus.com")'
# digest: 4a0a0047304502205a50c669ce33462d1f11794f150d14d6d0f22a1a6a7175474e0a9d3e385a3615022100f6dbd447223d911877f522b0972ce1e421824ba92602a630d8c3c8738fb3e28a:922c64590222798bb761d5b6d8e72950